﻿.topnav {
    width:100%;
    float:left;
    display:contents;
}
.topnav .toplg {
    height:95px;
    margin:0 auto;
}
.topnav .toplg .toplg-l {
    width:40%;
    height:100%;
    line-height:95px;
    float:left;
}
.topnav .toplg .toplg-l img{
    margin-top:10px;
}
.topnav .toplg .toplg-r {
    width:60%;
    height:100%;
    float:right;
}
.searchform {
    border: 1px solid #efefef;
    -moz-box-shadow: 0 0 20px #ddd;
    -webkit-box-shadow: 0 0 20px #ddd;
    box-shadow: 0 0 20px #ddd;
    height: 35px;
    width: 423px;
    background: #fff;
    margin-top: 29px;
    border-radius:15px;
    float:right;
    margin-right:5px;
}
.searchform #srhkey{
    outline: none;
width: 335px;
padding-left: 15px;
border: none;
background: none;
height: 35px;
line-height: 35px;
float: left;
}
.searchform #srhsubmit{
    font-size: 15px;
    max-width: 61px;
    float: right;
    margin-right:6px;
    height:29px;
    cursor: pointer;
    margin-top:3px;
}
.topmenu {
    height:45px;
    z-index:100;
    background-color: #c92800;/*rgba(201,41,0,0.9);*/
}
.topmenu ul.topl{
    width:80%;
    height:45px;
    line-height:45px;
    font-size:18px;
    color:#fff;
    float:left;
}
ul.topl li {
float:left;
margin:0 26px;
}
ul.topl li a{
    font-size:20px;
}
.topmenu ul.topr{
    width:20%;
    height:45px;
    line-height:45px;
    color:#fff;
    float:right;
    font-size:18px;
}
ul.topr li{
    float:right;
}
ul.topr li a{
    font-size:20px;
}
.m-footer {
    padding: 30px 0;
    background-color: #e0e0e0;
    width: 100%;
    float: left;
}

    .m-footer .mainblog {
        margin: 0 auto;
        color: #333
    }

        .m-footer .mainblog .u-logo {
            float: left;
            width: 96%;
            margin: 0 2%;
        }

            .m-footer .mainblog .u-logo img {
                width: 110px
            }

        .m-footer .mainblog dl {
            float: left;
            width: 96%;
            margin: 0 2%;
        }

            .m-footer .mainblog dl dt {
                font-size: 15px;
                font-weight: 600;
                margin-bottom: 15px
            }

            .m-footer .mainblog dl dd {
                line-height: 25px
            }

                .m-footer .mainblog dl dd a {
                    color: #333
                }

        .m-footer .mainblog .u-wechat {
            float: left;
            width: 96%;
            margin: 0 2%;
        }

            .m-footer .mainblog .u-wechat span {
                display: block;
                font-size: 14px;
                font-weight: 600
            }

            .m-footer .mainblog .u-wechat img {
                margin-top: 10px;
                width: 100px;
                padding: 4px;
                border: 1px solid #aaa
            }

        .m-footer .mainblog p {
            float: left;
            width: 96%;
            margin: 0 2%;
        }

            .m-footer .mainblog p span {
                display: block;
                font-size: 14px;
                font-weight: 600
            }

            .m-footer .mainblog p b {
                display: block;
                font-size: 18px;
                color: #ffc766;
                line-height: 40px
            }

            .m-footer .mainblog p small {
                font-size: 12px;
                color: #888;
                display: block
            }

            .m-footer .mainblog p a {
                margin-top: 15px;
                border: 2px solid #ffc766;
                border-radius: 3px;
                padding: 3px 10px;
                color: #ffc766
            }

        .m-footer .mainblog .ftrblog {
            width: 16.66%;
            float: left;
        }

.m-copright {
    padding: 5px 0;
    background-color: #c92800;
    color: #fff;
    text-align: center;
    line-height: 22px;
    float: left;
    width: 100%;
}

    .m-copright a {
        color: #fff;
    }

    .m-copright .u-other-js {
        height: 1px;
        width: 1px;
        font-size: 0;
        overflow: hidden
    }
.m-footer .btmtit {
width:100%;
float:left;
text-align:center;
font-size:16px;
margin-bottom:6px;
}
.m-footer .btmlink {
width:100%;
float:left;
text-align:center;
font-size:18px;
font-weight:bold;
}
.m-footer .btmlink a{
    margin:auto 5px;
}
.bck6div {
    width: 100%;
    float: left;
    text-align: center;
    margin-bottom: 5px;
    font-size: 15px;
    font-weight: bolder;
}
.bck6div a {
margin: 0 3px;
}
.m-footer .bck6div {
margin-bottom:15px;
}
DIV.pagelist {
    margin: 0 auto;
    TEXT-ALIGN: center;
    clear: both;
    height: 30px;
    width: 650px;
}
.pagelist {
    text-align: center;
    padding: 30px 0;
}

    .pagelist > ul > li {
        border: none;
    }

    .pagelist a, .pagelist span {
        background-color: #e7e7e7;
        border-radius: 5px;
        display: inline-block;
        height: 36px;
        line-height: 36px;
        margin: 0 5px;
    }
        /*.lifestyle_page span{ width:38px; height:38px; color:#ccc; line-height:38px;}*/
        .pagelist a:hover {
            background-color: #c92800;
            color: #fff;
        }

        .pagelist span.current {
            background-color: #b22929;
            color: #fff;
        }

    .pagelist .lt, .lifestyle_page .gt {
        font-size: 16px;
        display: inline-block;
        line-height: 34px;
    }

    .pagelist ul {
        display: inline-block;
        margin: auto;
    }

        .pagelist ul li {
            float: left;
            min-width: 45px;
        }

            .pagelist ul li.now a {
                background-color: #c92800;
                color: #fff;
            }

DIV.pagelist a, DIV.pagelist SPAN {
    border: 1px solid #CCC;
    height: 36px;
    line-height: 36px;
    TEXT-DECORATION: none;
    color: #757575;
    display: block;
    float: left;
    padding: 0 12px;
    margin-left: 5px;
    font-size: 16px;
}


